Botan 2.19.5 Crypto and TLS for C&

Public Member Functions | List of all members
Botan::Allocator_Initializer Class Reference

`#include <mem_ops.h>`

## Public Member Functions
| Allocator_Initializer ()

## Detailed Description

Definition at line 41 of file mem_ops.h.

## Constructor & Destructor Documentation

## ◆ Allocator_Initializer()

Botan::Allocator_Initializer::Allocator_Initializer | ( |  | ) |
| inline

Definition at line 44 of file mem_ops.h.

44{ initialize_allocator(); }
Botan::initialize_allocator
void initialize_allocator()
Definition: mem_ops.cpp:49

References Botan::initialize_allocator().

The documentation for this class was generated from the following file:

- src/lib/utils/mem_ops.h